/******************************************************************************************************
 *            DYNAMIC STYLE FOR st-0007
 *                                 	 
 ******************************************************************************************************/
	 .master .st-0007 .Body  {
		
						font-size: 12px;
						max-width: 650px;
						margin-right: 20px;
						margin-left: 20px;
						margin-bottom: 10px;
						line-height: 1.4em;	
		}
	 .master .st-0007 .Subtitle  ,  .master .st-0007 .Body h2  { 
						font-size: 15px;
						color: rgb(110, 110, 110);
						max-width: 650px;
						letter-spacing: 0.1em;
						margin-right: 20px;
						margin-top: 15px;
						margin-left: 20px;
						margin-bottom: 15px;
						font-family: Arial;	
		}
	 .master .st-0007 .quote-holder  {
		
						margin-bottom: 45px;
						margin-top: 35px;	
		}
	 .master .st-0007 .Title  ,  .master .st-0007 .Body h1  { 
						font-size: 22px;
						color: rgb(0, 0, 0);
						max-width: 650px;
						letter-spacing: 0.05em;
						margin-right: 20px;
						margin-top: 30px;
						margin-left: 20px;
						font-family: Montserrat;	
		}
	 .master .st-0007 .link-wrapper  {
		
						max-width: 1058px;	
		}
	 .master .st-0007 .Quote  {
		
						margin-right: 50px;
						font-family: 'Times New Roman';
						font-size: 19px;
						margin-left: 50px;
						font-style: italic;	
		}
	 .master .st-0007 .subtitle-wrapper  {
		
						max-width: 1180px;	
		}
	 .master .st-0007 .quote-author  {
		
						font-style: italic;
						font-size: 19px;
						color: rgb(124, 124, 124);
						margin-right: 50px;
						margin-top: 10px;
						margin-left: 50px;
						font-family: 'Times New Roman';	
		}
	 .master .st-0007 .title-wrapper  {
		
						max-width: 1180px;	
		}
	 .master .st-0007 .item-links span  {
		
						font-family: Arial;
						font-size: 13px;
						color: rgb(0, 0, 0);
						padding-bottom: 10px;
						letter-spacing: 0.1em;
						padding-right: 15px;
						margin-top: 20px;
						padding-left: 15px;
						padding-top: 10px;
						margin-bottom: 20px;
						border-width: 1px;
						background-color: rgba(66, 117, 83, 0);
						margin-left: 50px;	
		}
	
	 .master .st-0007 .body-wrapper  {
		
						max-width: 1032px;	
		}
	 .st-0007.master.container > #children  {
		
						background-color: rgb(255, 255, 255);	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/
















/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR st-0005
 *                                 	 
 ******************************************************************************************************/
	 .st-0007 .st-0005 .title-holder  {
		
						text-align: center;	
		}
	 .st-0007 .st-0005 .Title  ,  .st-0007 .st-0005 .Body h1  { 
						color: #8a7373;
						font-size: 36px;
						font-family: open-sans;
						letter-spacing: 0.15em;
						font-weight: bold;	
		}
	 .st-0007 .st-0005  .preview-content-holder  {
		
						margin-right: 0px;
						padding-bottom: 0px;
						text-align: left;
						max-width: 300px;
						padding-right: 0px;
						margin-top: 0px;
						margin-left: 0px;
						padding-top: 0px;
						margin-bottom: 30px;
						border-color: rgb(60, 60, 60);
						padding-left: 0px;	
		}
	 .st-0007 .st-0005 .item-content:not(.blocks_layout)  {
		
						background-color: rgba(0, 0, 0, 0);	
		}
	 .st-0007 .st-0005 .preview-divider  {
		
						margin-bottom: 5px;
						margin-top: 5px;
						width: 10%;	
		}
	 .st-0007 .st-0005 #pagination-holder  {
		
						font-style: italic;
						font-size: 17px;
						font-family: 'Times New Roman';
						color: rgb(76, 76, 76);
						padding-bottom: 5px;
						border-color: rgb(85, 85, 85);
						padding-right: 15px;
						padding-left: 15px;
						padding-top: 5px;
						margin-bottom: 40px;
						border-width: 1px;	
		}
	 .st-0007 .st-0005 .background-div  {
			
		}
	 .st-0007 .st-0005.master.item-box   {
		
						background-color: rgb(255, 255, 255);	
		}
	 .st-0007 .st-0005 .preview-title  ,  .st-0007 .st-0005 .preview-body h1  { 
						font-family: 'Playfair Display';
						font-size: 27px;
						color: rgb(0, 0, 0);
						letter-spacing: 0em;
						margin-top: 0px;
						line-height: 1.2em;	
		}
	 .st-0007 .st-0005.master.item-box   {
		
						padding-left: 6%;
						width: 88%;
						padding-right: 6%;	
		}
	 .st-0007 .st-0005 .preview-item-links span  ,  .st-0007 .st-0005 #sr-basket-widget *  { 
						font-family: Arial;
						font-size: 12px;
						color: rgb(99, 99, 99);
						padding-bottom: 10px;
						border-color: rgb(122, 122, 122);
						letter-spacing: 0.1em;
						padding-right: 15px;
						margin-top: 15px;
						padding-left: 15px;
						padding-top: 10px;
						margin-bottom: 30px;
						border-width: 1px;
						background-color: rgba(15, 43, 67, 0);	
		}
	 .st-0007 .st-0005 .blocks-preview-body  {
		
						margin-bottom: 10px;
						line-height: 1.5em;	
		}
	 .st-0007 .st-0005 .stripe-background  {
		
						margin-top: -10px;
						margin-left: -6%;	
		}
	 .st-0007 .st-0005 .preview-element.icon-source  {
		
						padding-top: 0px;
						margin-bottom: 0px;
						margin-top: 0px;
						width: 110px;	
		}
	 .st-0007 .st-0005 .blocks-preview-content-holder  {
		
						text-align: center;
						margin-top: 40px;	
		}
	 .st-0007 .st-0005 .Subtitle  ,  .st-0007 .st-0005 .Body h2  { 
						font-family: ralewaythin;
						font-size: 22px;	
		}
	 .st-0007 .st-0005 .blocks-preview-subtitle  {
		
						font-size: 23px;
						text-transform: uppercase;
						color: rgb(0, 0, 0);
						letter-spacing: 0.3em;
						margin-top: 10px;
						margin-bottom: 10px;
						font-family: Abel;	
		}
	 .st-0007 .st-0005  .preview-content-wrapper  {
		
						text-align: left;
						vertical-align: top;	
		}
	 .st-0007 .st-0005 .preview-price  {
		
						font-family: Arial;	
		}
	 .st-0007 .st-0005 .preview-item-links span:hover  ,  .st-0007 .st-0005 .preview-element.Link.hover-tester  { 
						color: rgb(0, 0, 0);
						background-color: rgba(0, 0, 0, 0);	
		}
	 .st-0007 .st-0005 .subtitle-holder  {
		
						text-align: center;	
		}
	 .st-0007 .st-0005 .blocks-preview-content-wrapper  {
		
						text-align: center;	
		}
	 .st-0007 .st-0005 .blocks-preview-title  {
		
						margin-bottom: 10px;
						font-family: 'Playfair Display';
						margin-top: 10px;
						font-size: 27px;	
		}
	 .st-0007 .st-0005 .preview-body  {
		
						line-height: 1.5em;
						font-size: 15px;
						color: rgb(60, 60, 60);
						max-width: 500px;
						margin-right: 0px;
						margin-top: 20px;
						margin-bottom: 10px;
						font-family: Abel;	
		}
	
	 .st-0007 .st-0005 .preview-subtitle  ,  .st-0007 .st-0005 .preview-body h2  { 
						font-family: Abel;
						font-size: 14px;
						color: rgb(60, 60, 60);
						letter-spacing: 0.35em;
						margin-right: 0px;
						margin-top: 5px;
						margin-left: 0px;
						line-height: 1.4em;	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/





























/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR st-0017
 *                                 	 
 ******************************************************************************************************/
	 .st-0007 .st-0017.master.item-box   {
		
						background-color: rgba(0, 0, 0, 0);	
		}
	 .st-0007 .st-0017 .preview-title  ,  .st-0007 .st-0017 .preview-body h1  { 
						font-size: 14px;
						text-transform: uppercase;
						color: rgb(0, 0, 0);
						letter-spacing: 0.3em;
						margin-right: 20px;
						margin-top: 5px;
						margin-left: 20px;
						margin-bottom: 10px;
						font-family: Abel;
						background-color: rgba(11, 11, 11, 0);	
		}
	 .st-0007 .st-0017 .preview-link-img  {
		
						width: 44px;
						margin: 3px;	
		}
	 .st-0007 .st-0017.master.item-box   {
		
						padding-left: 0%;
						padding-right: 0%;
						width: 100%;	
		}
	 .st-0007 .st-0017 .preview-subtitle  ,  .st-0007 .st-0017 .preview-body h2  { 
						line-height: 1.2em;
						font-size: 13px;
						color: rgb(0, 0, 0);
						letter-spacing: 0.1em;
						margin-right: 20px;
						margin-left: 20px;
						font-family: Abel;
						background-color: rgba(0, 0, 0, 0);	
		}
	 .st-0007 .st-0017  .preview-content-holder  {
		
						margin-right: 0px;
						text-align: center;
						background-color: rgba(246, 239, 217, 0);
						margin-left: 0px;	
		}
	 .st-0007 .st-0017 .preview-item-links span  ,  .st-0007 .st-0017 #sr-basket-widget *  { 
						color: #ffffff;
						font-family: Arial;
						font-size: 13px;	
		}
	 .st-0007 .st-0017 .preview-title-holder  {
		
						text-align: left;	
		}
	 .st-0007 .st-0017 .item-content:not(.blocks_layout)  {
		
						background-color: rgb(255, 255, 255);	
		}
	 .st-0007 .st-0017 .preview-subtitle-holder  {
		
						text-align: center;	
		}
	 .st-0007 .st-0017 .preview-body  {
		
						color: rgb(104, 104, 104);
						margin-bottom: 40px;
						font-size: 14px;
						background-color: rgba(255, 255, 255, 0);	
		}
	 .st-0007 .st-0017 .preview-element.icon-source  {
		
						color: rgb(0, 0, 0);
						padding-right: 0px;
						margin-top: 0px;
						padding-left: 0px;
						margin-bottom: 10px;
						width: 100px;	
		}
	 .st-0007 .st-0017 .preview-social-holder  {
		
						margin-bottom: 10px;
						margin-top: 20px;
						margin-left: 5px;
						margin-right: 5px;	
		}
	 .st-0007 .st-0017 .preview-body-holder  {
		
						text-align: left;	
		}
	 .st-0007 .st-0017  .preview-content-wrapper  {
		
						text-align: center;	
		}
	 .st-0007 .st-0017 .stripe-background  {
		
						margin-left: 0%;	
		}
	 .st-0007 .st-0017 .middle_layout .helper-div  ,  .st-0007 .st-0017 .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1000px;	
		}
	 .st-0007 .st-0017 .background-div  {
		
						color: rgb(0, 0, 0);	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/





















/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR st-0015
 *                                 	 
 ******************************************************************************************************/
	 .st-0007 .st-0015 .Body  {
		
						font-size: 12px;
						max-width: 650px;
						margin-right: 20px;
						margin-left: 20px;
						margin-bottom: 10px;
						line-height: 1.4em;	
		}
	 .st-0007 .st-0015 .Subtitle  ,  .st-0007 .st-0015 .Body h2  { 
						font-size: 15px;
						color: rgb(110, 110, 110);
						max-width: 650px;
						letter-spacing: 0.1em;
						margin-right: 20px;
						margin-top: 15px;
						margin-left: 20px;
						margin-bottom: 15px;
						font-family: Arial;	
		}
	 .st-0007 .st-0015 .quote-holder  {
		
						margin-bottom: 45px;
						margin-top: 35px;	
		}
	 .st-0007 .st-0015 .subtitle-wrapper  {
		
						max-width: 1180px;	
		}
	 .st-0007 .st-0015 .Title  ,  .st-0007 .st-0015 .Body h1  { 
						font-size: 22px;
						color: rgb(0, 0, 0);
						max-width: 650px;
						letter-spacing: 0.05em;
						margin-right: 20px;
						margin-top: 30px;
						margin-left: 20px;
						font-family: Montserrat;	
		}
	 .st-0007 .st-0015 .link-wrapper  {
		
						max-width: 1058px;	
		}
	 .st-0007 .st-0015 .Quote  {
		
						margin-right: 50px;
						font-family: 'Times New Roman';
						font-size: 19px;
						margin-left: 50px;
						font-style: italic;	
		}
	 .st-0007 .st-0015 .quote-author  {
		
						font-style: italic;
						font-size: 19px;
						color: rgb(124, 124, 124);
						margin-right: 50px;
						margin-top: 10px;
						margin-left: 50px;
						font-family: 'Times New Roman';	
		}
	 .st-0007 .st-0015 .title-wrapper  {
		
						max-width: 1180px;	
		}
	 .st-0007 .st-0015 .item-links span  {
		
						font-family: Arial;
						font-size: 13px;
						color: rgb(0, 0, 0);
						padding-bottom: 10px;
						letter-spacing: 0.1em;
						padding-right: 15px;
						margin-top: 20px;
						padding-left: 15px;
						padding-top: 10px;
						margin-bottom: 20px;
						border-width: 1px;
						background-color: rgba(66, 117, 83, 0);
						margin-left: 50px;	
		}
	
	 .st-0007 .st-0015 .body-wrapper  {
		
						max-width: 1032px;	
		}
	 .st-0015.master.container > #children  {
		
						background-color: rgb(255, 255, 255);	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/





















/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/

	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-title:not(.custom) , 
			.master.container.website-style .master.item-box:not(.custom) .blocks-preview-title:not(.custom) { 
						font-family: Montserrat;
				
						letter-spacing: -0.05em;
				
						line-height: 1.0em;
					
		}
	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-element.Link:not(.custom)  {
		
						font-family: Oswald;
				
						letter-spacing: 0.05em;
				
						border-width: 5px;
				
						border-radius: 15px;
					
		}
	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-subtitle:not(.custom) , 
			.master.container.website-style .master.item-box:not(.custom) .blocks-preview-subtitle:not(.custom) { 
						font-family: "Playfair Display";
				
						letter-spacing: 0.15em;
				
						line-height: 3.18em;
					
		}
	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-body:not(.custom) , 
			.master.container.website-style .master.item-box:not(.custom) .blocks-preview-body:not(.custom) { 
						font-family: Roboto;
				
						letter-spacing: 0.0em;
				
						line-height: 2.5em;
					
		}
	
	
	
			body    {
		
						background-color: rgb(236, 234, 232);
					
		}/******************************************************************************************************
 *            DYNAMIC STYLE FOR st-0014
 *                                 	 
 ******************************************************************************************************/
	 .st-0007 .st-0014 .preview-title-holder  {
		
						text-align: left;	
		}
	 .st-0007 .st-0014.master.item-box   {
		
						position: relative;
						background-color: rgb(255, 255, 255);	
		}
	 .st-0007 .st-0014 .preview-item-links span:hover  ,  .st-0007 .st-0014 .preview-element.Link.hover-tester  { 
						color: rgb(102, 180, 212);
						background-color: rgba(147, 147, 147, 0);	
		}
	 .st-0007 .st-0014.master.item-box   {
		
						padding-left: 6%;
						width: 88%;
						padding-right: 6%;	
		}
	 .st-0007 .st-0014 .preview-item-links  {
		
						text-align: center;	
		}
	 .st-0007 .st-0014  .preview-content-holder  {
		
						border-color: rgb(214, 214, 214);
						max-width: 2000px;
						margin-right: 0px;
						margin-top: 0px;
						margin-left: 0px;
						background-color: rgba(0, 0, 0, 0);
						text-align: left;	
		}
	 .st-0007 .st-0014 .preview-item-links span  ,  .st-0007 .st-0014 #sr-basket-widget *  { 
						font-size: 16px;
						padding-right: 10px;
						color: rgb(3, 132, 206);
						padding-bottom: 20px;
						border-color: rgba(255, 255, 255, 0.670588);
						letter-spacing: 0.1em;
						max-width: 1150px;
						font-weight: bold;
						padding-left: 10px;
						padding-top: 20px;
						font-family: Montserrat;
						background-color: rgba(255, 255, 255, 0);	
		}
	 .st-0007 .st-0014 .preview-title  ,  .st-0007 .st-0014 .preview-body h1  { 
						font-size: 16px;
						color: rgb(232, 232, 232);
						letter-spacing: 0.05em;
						font-weight: bold;
						margin-left: 10px;
						font-family: Raleway;
						background-color: rgba(255, 255, 255, 0);	
		}
	 .st-0007 .st-0014 .item-content:not(.blocks_layout)  {
		
						background-color: rgba(244, 203, 74, 0);	
		}
	 .st-0007 .st-0014 .preview-divider  {
		
						border-bottom-width: 1px;
						width: 10%;	
		}
	 .st-0007 .st-0014 .preview-item-links span:before  ,  .st-0007 .st-0014 .effect-tester  { 
						background-color: rgb(181, 181, 181);	
		}
	 .st-0007 .st-0014 .preview-subtitle-holder  {
		
						text-align: left;	
		}
	 .st-0007 .st-0014 .stripe-background  {
		
						margin-left: -6%;	
		}
	 .st-0007 .st-0014 .preview-element.icon-source  {
		
						color: rgb(0, 0, 0);
						margin-bottom: 0px;
						margin-top: 0px;
						width: 160px;	
		}
	 .st-0007 .st-0014  .preview-content-wrapper  {
		
						vertical-align: bottom;
						text-align: left;	
		}
	 .st-0007 .st-0014 .middle_layout .helper-div  ,  .st-0007 .st-0014 .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1000px;	
		}
	 .st-0007 .st-0014 .preview-subtitle  ,  .st-0007 .st-0014 .preview-body h2  { 
						font-size: 12px;
						color: rgb(152, 152, 152);
						letter-spacing: 0.05em;
						margin-right: 0px;
						margin-top: 5px;
						margin-left: 10px;
						font-family: Arial;	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/




















/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR st-0008
 *                                 	 
 ******************************************************************************************************/
	 .st-0007 .st-0008 .preview.image-cover  {
		
						background-color: rgba(0, 0, 0, 0);	
		}
	 .st-0007 .st-0008  .preview-content-holder  {
		
						margin-bottom: 10px;
						text-align: center;
						margin-top: 10px;
						background-color: rgba(0, 0, 0, 0);
						max-width: 600px;	
		}
	 .st-0007 .st-0008 .blocks-preview-body  {
		
						font-size: 12px;
						font-family: Arial;
						margin-top: 10px;
						line-height: 1.5em;
						margin-bottom: 10px;	
		}
	 .st-0007 .st-0008 .item-content:not(.blocks_layout)  {
		
						background-color: rgba(0, 0, 0, 0);	
		}
	 .st-0007 .st-0008 .preview-divider  {
		
						border-color: rgb(255, 255, 255);
						margin-top: 5px;	
		}
	 .st-0007 .st-0008 .inner-pic  {
		
		    			-webkit-filter: brightness(0.6);
						background-size: cover;	
		}
	 .st-0007 .st-0008 #pagination-holder  {
		
						font-family: Times New Roman;
						font-size: 18px;
						color: rgb(131, 131, 131);
						padding-bottom: 10px;
						border-color: rgb(131, 131, 131);
						padding-right: 20px;
						margin-top: 30px;
						padding-left: 20px;
						padding-top: 10px;
						margin-bottom: 30px;
						border-width: 1px;	
		}
	 .st-0007 .st-0008 .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: -6%;	
		}
	
	 .st-0007 .st-0008 .blocks-preview-item-links .Link:hover  {
		
						background-color: rgb(0, 0, 0);
						color: rgb(255, 255, 255);	
		}
	 .st-0007 .st-0008 .multi_layout .helper-div.middle-center  {
		
						padding-left: 6%;
						width: 88%;
						padding-right: 6%;	
		}
	 .st-0007 .st-0008 .background-div  {
			
		}
	 .st-0007 .st-0008.master.item-box   {
		
						background-color: rgb(255, 255, 255);	
		}
	 .st-0007 .st-0008 .preview-title  ,  .st-0007 .st-0008 .preview-body h1  { 
						line-height: 1.4em;
						font-size: 27px;
						color: rgb(255, 255, 255);
						letter-spacing: 0.0em;
						margin-top: 10px;
						margin-bottom: 5px;
						font-family: 'Playfair Display';
						background-color: rgba(0, 0, 0, 0);	
		}
	 .st-0007 .st-0008.master.item-box   {
		
						padding-left: 0%;
						width: 100%;
						padding-right: 0%;	
		}
	 .st-0007 .st-0008 .preview-item-links span  ,  .st-0007 .st-0008 #sr-basket-widget *  { 
						font-family: Raleway;
						font-size: 12px;
						color: rgb(255, 255, 255);
						padding-bottom: 10px;
						border-color: rgb(0, 0, 0);
						letter-spacing: 0.1em;
						padding-right: 15px;
						margin-top: 10px;
						padding-left: 15px;
						border-radius: 15px;
						padding-top: 10px;
						margin-bottom: 15px;
						border-width: 1px;
						background-color: rgb(0, 0, 0);	
		}
	
	 .st-0007 .st-0008 .blocks-preview-subtitle-holder  {
		
						max-width: 800px;	
		}
	 .st-0007 .st-0008 .stripe-background  {
		
						opacity: 0.5;
						margin-left: 0%;	
		}
	 .st-0007 .st-0008 .preview-element.icon-source  {
		
						margin-left: 20px;
						width: 40px;	
		}
	 .st-0007 .st-0008 .blocks-preview-content-holder  {
		
						margin-right: 0px;
						padding-bottom: 0px;
						text-align: center;
						padding-right: 0px;
						margin-top: 35px;
						margin-left: 0px;
						padding-top: 0px;
						margin-bottom: 25px;
						padding-left: 0px;	
		}
	 .st-0007 .st-0008 .background-image-div  {
		
						color: rgb(0, 0, 0);	
		}
	 .st-0007 .st-0008 .blocks-preview-subtitle  {
		
						font-family: Abel;
						font-size: 15px;
						text-transform: uppercase;
						color: rgb(0, 0, 0);
						letter-spacing: 0.3em;
						margin-top: 5px;
						margin-bottom: 10px;
						line-height: 1.4em;	
		}
	 .st-0007 .st-0008 .preview-icon-holder  {
		
						text-align: left;	
		}
	 .st-0007 .st-0008  .preview-content-wrapper  {
		
						vertical-align: middle;
						text-align: center;	
		}
	 .st-0007 .st-0008 .preview-price  {
		
						color: rgb(248, 248, 248);
						font-family: Arial;	
		}
	
	 .st-0007 .st-0008 .blocks-preview-body-holder  {
		
						max-width: 800px;	
		}
	 .st-0007 .st-0008 .preview-item-links span:hover  ,  .st-0007 .st-0008 .preview-element.Link.hover-tester  { 
						color: rgb(255, 255, 255);
						background-color: rgb(48, 48, 48);	
		}
	 .st-0007 .st-0008 .preview-item-links span:before  ,  .st-0007 .st-0008 .effect-tester  { 
						background-color: rgb(0, 0, 0);	
		}
	 .st-0007 .st-0008 .blocks-preview-content-wrapper  {
		
						text-align: center;	
		}
	 .st-0007 .st-0008 .blocks-preview-title  {
		
						letter-spacing: 0.0em;
						font-family: 'Playfair Display';
						font-size: 27px;
						margin-top: 15px;
						margin-bottom: 10px;	
		}
	
	 .st-0007 .st-0008 .blocks-preview-icon-holder .icon-source  {
		
						width: 50px;	
		}
	 .st-0007 .st-0008 .preview-body  {
		
						font-family: Arial;
						font-size: 12px;
						color: rgb(255, 255, 255);
						max-width: 400px;
						margin-top: 10px;
						margin-bottom: 10px;
						line-height: 1.4em;	
		}
	
	 .st-0007 .st-0008 .blocks-preview-item-links .Link  {
		
						border-width: 1px;
						font-size: 13px;
						padding-bottom: 5px;
						letter-spacing: 0.15em;
						padding-right: 20px;
						margin-top: 10px;
						padding-left: 20px;
						border-radius: 0px;
						padding-top: 5px;
						margin-bottom: 10px;
						font-family: Abel;	
		}
	 .st-0007 .st-0008 .preview-subtitle  ,  .st-0007 .st-0008 .preview-body h2  { 
						font-family: Abel;
						font-size: 13px;
						text-transform: uppercase;
						color: rgb(255, 255, 255);
						letter-spacing: 0.2em;
						margin-right: 0px;
						margin-top: 5px;
						margin-left: 0px;
						margin-bottom: 10px;
						line-height: 1.2em;
						background-color: rgba(255, 255, 255, 0);	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/





































/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR st-0006
 *                                 	 
 ******************************************************************************************************/
	 .st-0007 .st-0006  .preview-content-holder  {
		
						margin-right: 0px;
						padding-bottom: 0px;
						text-align: left;
						max-width: 750px;
						padding-right: 0px;
						margin-top: 50px;
						margin-left: 0px;
						padding-top: 0px;
						margin-bottom: 50px;
						background-color: rgba(230, 210, 80, 0);
						padding-left: 0px;	
		}
	 .st-0007 .st-0006 .item-content:not(.blocks_layout)  {
		
						background-color: rgba(0, 0, 0, 0);	
		}
	 .st-0007 .st-0006 .preview-divider  {
		
						border-style: solid;
						border-color: rgb(255, 255, 255);
						border-bottom-width: 1px;
						margin-top: 20px;
						margin-bottom: 20px;
						width: 15%;	
		}
	 .st-0007 .st-0006 .inner-pic  {
		
						opacity: 1;
						color: rgb(255, 255, 255);
		    			-webkit-filter: brightness(0.6);	
		}
	 .st-0007 .st-0006 .preview-subtitle-holder  {
		
						max-width: 650px;	
		}
	 .st-0007 .st-0006 .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: -6%;	
		}
	 .st-0007 .st-0006 .multi_layout .helper-div.middle-center  {
		
						padding-left: 6%;
						width: 88%;
						padding-right: 6%;	
		}
	 .st-0007 .st-0006 .background-div  {
			
		}
	 .st-0007 .st-0006.master.item-box   {
		
						background-color: rgb(255, 255, 255);	
		}
	 .st-0007 .st-0006 .preview-title  ,  .st-0007 .st-0006 .preview-body h1  { 
						line-height: 1.1em;
						font-size: 50px;
						color: rgb(255, 255, 255);
						letter-spacing: 0.0em;
						margin-top: 10px;
						margin-bottom: 15px;
						font-family: 'Playfair Display';
						background-color: rgba(255, 255, 255, 0);	
		}
	 .st-0007 .st-0006 .preview-item-links span  ,  .st-0007 .st-0006 #sr-basket-widget *  { 
						border-width: 0px;
						font-size: 11px;
						text-transform: uppercase;
						color: rgb(0, 0, 0);
						padding-bottom: 15px;
						border-color: rgba(0, 0, 0, 0);
						letter-spacing: 0.1em;
						padding-right: 30px;
						margin-top: 20px;
						padding-left: 30px;
						border-radius: 22px;
						padding-top: 15px;
						margin-bottom: 30px;
						font-family: Arial;
						background-color: rgb(244, 207, 20);	
		}
	 .st-0007 .st-0006 .stripe-background  {
		
						opacity: 0.61;	
		}
	 .st-0007 .st-0006 .preview-element.icon-source  {
		
						margin-bottom: 15px;
						width: 90px;	
		}
	 .st-0007 .st-0006 .background-image-div  {
		
						color: rgb(255, 255, 255);
						opacity: 1;	
		}
	 .st-0007 .st-0006 .preview-link-img  {
		
						width: 35px;
						margin: 8px;	
		}
	 .st-0007 .st-0006 .preview-icon-holder  {
		
						margin-bottom: 40px;	
		}
	 .st-0007 .st-0006 .preview-body-holder  {
		
						max-width: 800px;	
		}
	 .st-0007 .st-0006  .preview-content-wrapper  {
		
						text-align: left;
						vertical-align: middle;	
		}
	 .st-0007 .st-0006 .preview-item-links span:hover  ,  .st-0007 .st-0006 .preview-element.Link.hover-tester  { 
						color: rgb(255, 255, 255);
						background-color: rgb(0, 0, 0);	
		}
	 .st-0007 .st-0006 .inner-pic-holder  {
		
						background-color: rgb(0, 0, 0);	
		}
	 .st-0007 .st-0006 .preview-item-links span:before  ,  .st-0007 .st-0006 .effect-tester  { 
						background-color: rgb(0, 0, 0);	
		}
	 .st-0007 .st-0006 .preview-body  {
		
						line-height: 1.6em;
						font-size: 12px;
						color: rgb(255, 255, 255);
						max-width: 1000px;
						margin-top: 10px;
						margin-bottom: 30px;
						font-family: Arial;	
		}
	
	 .st-0007 .st-0006 .preview-social-holder  {
		
						margin-bottom: 10px;
						margin-top: 10px;	
		}
	 .st-0007 .st-0006 .middle_layout .helper-div  ,  .st-0007 .st-0006 .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1000px;	
		}
	 .st-0007 .st-0006 .preview-subtitle  ,  .st-0007 .st-0006 .preview-body h2  { 
						font-family: Abel;
						font-size: 15px;
						text-transform: uppercase;
						color: rgb(255, 255, 255);
						letter-spacing: 0.2em;
						margin-right: 0px;
						margin-top: 5px;
						margin-left: 0px;
						margin-bottom: 10px;
						line-height: 1.4em;	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/
 .st-0006 #el-0035 .preview-content-holder{
				
							text-align : left;
					
				}


 .st-0006 #el-0027.inner-pic{
				
							background-size : 143%;
					
				} .st-0006 #el-0051.inner-pic{
				
							background-position : 48.2968368530273% 17.8304233551025%;
					
				} .st-0006 #el-0031.inner-pic{
				
							background-position : 40.6865% 31.5728%;
					
				} .st-0006 #el-0036.inner-pic{
				
							background-position : 47.0449% 12.9383%;
					
				} .st-0006 #el-0023.inner-pic{
				
							background-size : cover;
					
							background-position : 31.5622% 47.7852%;
					
				} .st-0006 #el-0017.inner-pic{
				
							background-size : contain;
					
							background-position : 50% 50%;
					
				} .st-0006 #el-0024.inner-pic{
				
							background-size : cover;
					
							background-position : 29% 19%;
					
				}













 .st-0006 #el-0035 .preview-content-wrapper{
				
							text-align : left;
					
				}











/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
